.input-group.mb-3 {    position: relative;
    display: flex;
    align-items: center;
    background: #fff;
    padding: 8px 15px;
    border-radius: 50px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05), 0 20px 48px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease;
    width: 100%;
}

.form-control,.form-control:focus,.form-control:active {
    border:none;
    box-shadow: none;      /* This removes the focus "glow" */
    outline: 0 none;
    margin-right:10px !important;
}
.logo_size {
    width:80px;
}
.gsc-wrapper {
    max-width: 100%!important;
}